/*--- Avanquest WebEasy Page Style ---*/


.cc95               { /* Common */
	font            : 16px 'Arial', Helvetica, sans-serif;
	color           : #ffff00;
	}
.cc96               { /* Common */
	font            : 16px 'Arial', Helvetica, sans-serif;
	color           : #330000;
	}
.cc97               { /* Common */
	font            : 11px 'Arial', Helvetica, sans-serif;
	color           : #330000;
	}
.cc98               { /* Common */
	font            : 16px 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc99               { /* Common */
	font            : 11px 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
span#e33            { /* images/migrant_sports_26... */
	border          :   0px none #616161;
	background      : transparent url(images/migrant_sports_261113040009.gif) no-repeat top left;
	position        : absolute;
	left            :  25px;
	top             :   0px;
	width           : 750px;
	height          :  70px;
	}
span#e32            { /* images/migrant_sports_26... */
	border          :   0px none #ff3300;
	clip            : rect(0px,750px,8px,0px);
	background      : transparent url(images/migrant_sports_261113040008.gif) no-repeat top left;
	position        : absolute;
	left            :  25px;
	top             :  70px;
	width           : 750px;
	height          :   8px;
	}
span#e31            { /* images/migrant_sports_26... */
	border          :   0px none #ff3300;
	clip            : rect(0px,750px,4px,0px);
	background      : transparent url(images/migrant_sports_261113040007.gif) no-repeat top left;
	position        : absolute;
	left            :  25px;
	top             :  70px;
	width           : 750px;
	height          :   4px;
	}
h1#e30              { /* MIGRANT SPORTSWEAR LTD */
	text-align      : left;
	background-color: transparent;
	position        : absolute;
	left            :  25px;
	top             :  10px;
	width           : 459px;
	height          :  54px;
	}
h4#e29              { /* SOL TEAMWEAR */
	text-align      : left;
	position        : absolute;
	left            :  45px;
	top             : 120px;
	width           : 143px;
	height          :  25px;
	}
span#e28            { /* images/migrant_sports_26... */
	border          :   0px none #e6e6e6;
	background      : transparent url(images/migrant_sports_261113040006.gif) no-repeat top left;
	position        : absolute;
	left            :   0px;
	top             : 575px;
	width           : 800px;
	height          :  25px;
	}
span#e27            {
	font            : 13px 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	background-color: transparent;
	background-image: url(images/dark2grey_bg.gif);
	position        : absolute;
	left            : 775px;
	top             :   0px;
	width           :  25px;
	height          : 600px;
	}
span#e26            {
	font            : 13px 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	background-color: transparent;
	background-image: url(images/dark2grey_bg.gif);
	position        : absolute;
	left            :   0px;
	top             :   0px;
	width           :  25px;
	height          : 600px;
	}
span#e25            { /* :: */
	color           : #cc0000;
	position        : absolute;
	left            : 681px;
	top             :  80px;
	width           :  16px;
	height          :  25px;
	}
span#e24            { /* Contact */
	color           : #cc0000;
	position        : absolute;
	left            : 697px;
	top             :  80px;
	width           :  75px;
	height          :  25px;
	}
a#a24               { /* Contact */
	color           : #cc0000;
	}
div#e23             { /* &gt;match wear */
	position        : absolute;
	left            : 459px;
	top             :  84px;
	width           :  90px;
	height          :  41px;
	}
div#e22             { /* &lt;previous  */
	position        : absolute;
	left            : 374px;
	top             :  84px;
	width           :  76px;
	height          :  22px;
	}
div#e21             { /* COACHES JACKET */
	position        : absolute;
	left            : 278px;
	top             : 171px;
	width           : 101px;
	height          :  41px;
	}
div#e20             { /* RIPSTOP POLYESTER\ \WATE... */
	position        : absolute;
	left            : 277px;
	top             : 211px;
	width           : 141px;
	height          :  45px;
	}
div#e19             { /* € \ \BLACK ONLY */
	position        : absolute;
	left            : 276px;
	top             : 259px;
	width           : 141px;
	height          :  41px;
	}
div#e18             { /* SOFTSHELL */
	position        : absolute;
	left            : 582px;
	top             : 176px;
	width           : 108px;
	height          :  22px;
	}
div#e17             { /* WATER/WIND PROOF */
	position        : absolute;
	left            : 580px;
	top             : 203px;
	width           : 141px;
	height          :  17px;
	}
div#e16             { /* €54.70\ \BLACK, RED ROYA... */
	position        : absolute;
	left            : 584px;
	top             : 225px;
	width           : 141px;
	height          :  60px;
	}
div#e15             { /* BAGS  */
	position        : absolute;
	left            :  65px;
	top             : 359px;
	width           : 141px;
	height          :  22px;
	}
div#e14             { /* CHAMPION */
	position        : absolute;
	left            : 204px;
	top             : 497px;
	width           :  98px;
	height          :  22px;
	}
div#e13             { /* 70LITRE\ \black, red/bla... */
	position        : absolute;
	left            : 204px;
	top             : 515px;
	width           : 141px;
	height          :  31px;
	}
div#e12             { /* €26.00 */
	position        : absolute;
	left            : 204px;
	top             : 549px;
	width           :  77px;
	height          :  22px;
	}
div#e11             { /* STADIUM 72  */
	position        : absolute;
	left            : 400px;
	top             : 496px;
	width           : 109px;
	height          :  22px;
	}
div#e10             { /* STADIUM 65  */
	position        : absolute;
	left            : 617px;
	top             : 495px;
	width           : 109px;
	height          :  22px;
	}
div#e9              { /* black, red/black, royal/... */
	position        : absolute;
	left            : 397px;
	top             : 514px;
	width           : 141px;
	height          :  31px;
	}
div#e8              { /* black, red/black, royal/... */
	position        : absolute;
	left            : 610px;
	top             : 512px;
	width           : 141px;
	height          :  31px;
	}
div#e7              { /* €19.70  */
	position        : absolute;
	left            : 397px;
	top             : 549px;
	width           :  79px;
	height          :  22px;
	}
div#e6              { /* €16.70 */
	position        : absolute;
	left            : 614px;
	top             : 547px;
	width           :  67px;
	height          :  22px;
	}
span#e5             { /* images/migrant_sports_26... */
	background      : transparent url(images/migrant_sports_261113040005.jpg) no-repeat top left;
	position        : absolute;
	left            : 612px;
	top             : 366px;
	width           :  82px;
	height          : 123px;
	}
span#e4             { /* images/migrant_sports_26... */
	background      : transparent url(images/migrant_sports_261113040004.jpg) no-repeat top left;
	position        : absolute;
	left            : 392px;
	top             : 356px;
	width           :  93px;
	height          : 139px;
	}
span#e3             { /* images/migrant_sports_26... */
	background      : transparent url(images/migrant_sports_261113040003.jpg) no-repeat top left;
	position        : absolute;
	left            : 197px;
	top             : 337px;
	width           : 100px;
	height          : 150px;
	}
span#e2             { /* images/migrant_sports_26... */
	background      : transparent url(images/migrant_sports_261113040002.jpg) no-repeat top left;
	position        : absolute;
	left            :  80px;
	top             : 148px;
	width           : 132px;
	height          : 198px;
	}
span#e1             { /* images/migrant_sports_26... */
	background      : transparent url(images/migrant_sports_261113040001.jpg) no-repeat top left;
	position        : absolute;
	left            : 420px;
	top             : 143px;
	width           : 136px;
	height          : 204px;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 800px;
	height          : 600px;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #c0c0c0;
	text-align      : center;
	}



/*--- EndOfFile ---*/
